org.custommonkey.xmlunit

## Class JAXPConstants

- java.lang.Object
- - org.custommonkey.xmlunit.JAXPConstants

    public final class JAXPConstants
    extends java.lang.Object

Utility constant class for JAXP-defined constants.

### Nested Class Summary

Nested Classes
`static class` `JAXPConstants.Properties` Utility constant class for JAXP Properties, typically used with `XMLReader#setProperty(String, Object)`.

### Constructor Summary

Constructors
Constructor and Description
`JAXPConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JAXPConstants

    public JAXPConstants()